## fschedule 0.1-1

=== debian/changelog ===
fschedule (0.1-1) stable; urgency=low

  Fixed (large) icon.

 -- Ahto Nukki <nux@mpde.ee>  Mon, 11 Jan 2010 11:56:44 +0000
