=== debian/control ===
Source: fschedule
Section: user/multimedia
Priority: extra
Maintainer: Ahto Nukki <nux@mpde.ee>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: fschedule
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-pygame
Description: Today movie schedule application for cinemas.
 Forum Cinemas Estonia, Forum Cinemas Latvia, Forum Cinemas Lithuania, Finnkino Finland.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAMJElEQVR4nNWae2xcx3WHv737ml1S
 5PAlXj0sLSQ6WduBszHkZBsrNgsoKgsIKIHUqRAkhhA4AFsErYA6rVCjiIq6jYA2CNv6D7YxUDVV
 UKEwUtWxY6WIW0aJDTqQYVqmrI3NymuZki5lPobL5d7Z5d17+8csl09JJKW06AEWJGfnnvl9M2fm
 zpxhKAgC/j+b9X8t4E4t8qtyXA10AG8BCpBAinCoM3S32wndrRCqui8F+Z/0o679FBEPEMJChgOq
 sYC2OATxWoMx0FuziL37IXT0jqHuCKAaXAqGTz2BnrqAwAcRQvsBSkVwlI/WPoCBafdJ2ZDuAHHP
 EicJG1Jfh9AfEA6JDcNsCqAajAdDA/tB5UHCmBPhzV96vPo25CcS6KqHSLQjEgmIxmC+gnZdqChE
 3CW9G3oehd4DYKcluAJcB+57irD1rQ1BbBjgv19+PMiPvIxsqjB8OcTpV3yG3gbR1ELmwYdIp7uQ
 LS3IFrn8wYpCzYHjfEQud5nht94EXJ44OM9Xj/hkshbc8GG7BHmOcOi+dYFsCOCV7yQCYfmoksXA
 jzzOvgaytYXuRx8j81AGAO3qev35sl7lIxoXiIRAu5rcpRxnzr4Eep6jR+DYkyBTEv+6wso8Q9j6
 49tCrAugGowHg3+9F9lUYfBCiBOnYqiiJvvZLI9kswDMldzlD3kVtNaIxibs9jakjBlArcmPTQPQ
 kExQrWgGX/05w2+OkNoBA38G3Z/GLF6/dvuQui1ANRgPhv52F7LZ5+QPw/SfqQLQe6gHe+dudNkz
 FedLaK+KiIRRRRcRtuj5zQfpzkrsJrNa60IRXQFdcDhzXjJ0/h1EYgsiHiGXG2Vw8BVEBPqPWjzx
 Oz6VGyAO3hritgCv/k08kM0+A/8GAy+asp6eR5ByB8x76Kpf63GN9mbRWmDbbRw79hDpBzwY9zh5
 KoeICHqyNtrTiIhAtgvODDqcfjEPEYFsTJC7/D5Drw0BcPwIHH0cHGWR+uKzhK2vrQlxS4A3/rEj
 kIkCJ1/2OXHKlGU+9QlSu7vQ+iPTq1oAk+AJtC4jZTMDz2ax93pw3UOrIr2/N4KaK3Ly6X3I2tyW
 UiAabfqeGSI/No8QGiE6yP3yIrlL7wHw509afPkRnw+mLbK/f2XNd8ZNtxJzF3836Awrht6y6uJt
 uwm7rR2lZlGFKmqihC5OoWY81FwRZ3qGI7+dxu5yYHIMfAcRGyPTBc74JLm8g9YK4ZkPjXlEROOM
 X6n5c7A7dyFbogD8xUmfH1+0IOYzOHBgTZ03BZh+4zlmfDj+fa9eZm/bhSpp1MR1dKGAmiui5oro
 2RLO+CR2RwM9hxzzfvAc0AqKit59Dlprhs7nscUEIjIBUuHk8wydvwHzVeNPFdDFKWw7ZUbXgxP/
 4qOLcbQaZfKtb68KlzX3QpP/9amgZSt867sW+asmxmVrCwBqehJdqUK1ZBqpmFFVyiV9UCCSw1AS
 4CrQhiGdEmTvjzPwgoNsVPR2S/RYkePPOeSvlZFNcXSxBOEkojoPgEjG0aUy+atw+lyVw5+OMPjC
 n/KFT/7hrQGqgQ6qhRHy0/C9/4gCZeNQCNT0BHgW2g+AEFovrvO6pJCNH4JfK3MVFIACVIHuLpuz
 P1ccPxWl/wdltC6hfR+ZbEQVFtoIoV0QiQSyKY5TMuVnzkU48JBHo4CrP/tGsONzf1WfC6tDaPRx
 2trhn8+Crjmoi6yEUCUXrTW6MI3WgRGia6MxNwdeAaYUfhmYhTmgMgMp26k5mUdNTaN9H+HNL/rw
 a361RrsuuhKut6uKmnMjPjLpM3z+xWWaVgEEY2fRs/D9nzUtF6812p2AiovWJZRXBVx0qVwHTe9o
 gIh5znJBl434sgsNYbMIyEZRB9GeGTnt+1DU9c5QampVv54770PMR1qXqbov1efCMoBq8OMgaIah
 SxEcp7AcwHfRZQvlVU2Der4uPPvZdoZ+YtPXp+GaMg/MmhEru6A03NMGw/2znOirrBK3CFM2vivl
 +qguWG4MnIkodieokcGbjIB3CisOZ0c8VlklMIL1vPksscyeCWSjg8rXxJv5i+suLhoayF8LcCb8
 1b7XgvFX13tvrIotfZRz9iYAHxqy3Ltr+F0xH5bawClIZ2HgB0CrNLFfNqGjNQggfwO6/wiOn7y1
 /qUgK+1i3iIeB+bepRqMB6sBXAe/DLkP1tnIWjZlRiFci0BdAWGZOaDXGNiNmDPpEYqBbPYBM0/q
 ANVgPCBhc8ON4EzHN9dCGfyymbxOFVgS7tGouAPpxhyze6GpE+AKsOw98FMA9KyHLt1hV1VAlM3k
 BSAGIrL6bLBR0wH4idofwRUILQ2hYMZUCoHYZK4iXLawXJh2Wdb7wgKSdyeDU6Ada0mALHoNNZvG
 AiC2yRACmDU/9JJFRAjMof8umIxPmF9qepd0y25ToRnkJnur6hmRZddMXgApagDNmxO81GSHNKsc
 sKC3rjQc+kwI16EpDnaLu9bztzXtmQnMyndVbFPuVllqZwoiBVQBIAWsXEYTNgDp3XeQsKusET5x
 aL4LUyCTqb0o4+31w81yt9syWC5k05tfhbReHj5BLSs3E920y7p17zNLsdyyr162HEB8BT0LmfTS
 svW3rIth3BVHjkQiRCgG0YZNrG5L2k6lbDJpDbNbYe/+evkygHDoiyFHWaQkZD9R82FZiGTcOFsH
 TKi246hP3tiS/dB6BrbWjkjGESKMkKbXew/ZCHkFNe5A6MjaAAByx6OoMvTuX/xKiCQysX6YBaFB
 3MS/n4Dw7SbygmjLMsJFEiliUAlARPn6lwyIaPv8ssP9aoD9T6FmLDKpKJl7zSZOCIFItCOb4hAL
 1WHWAtF6MVQSIQNh3ey1srK34z6yKY5MtiCEAKsBXSpz5HCGnXtG4YaPuPeby1ysAgiHfiMkWh8E
 4AuPma9VaRqZTJheSbaYxO3KUVlh8WYQTSadXte7UG+JaJlgmV+sBnOkbG5EqSlkawvHj4bB81Cl
 tFnubwUAkPny91CqzMNdUQ4fiKCVRpVcZIvJOItEwgAl2pGyFSGSNVEdZhRr+7aF8AHzghRxH0QU
 mWysh8jCyIpYgGxuRDY3Yrc0o6bH0aUy/X/5GWz7F/jXFXLfv67SuiZAOHRfKL2/D+1VOdxtJrRz
 7TqqUMLu3IpsSiK2NCCbGxGxACEE6Z33kL1/wmzgYovhs2AyJTnyW/MI0YYQwogWSeMjsQXZ2IoQ
 cezOXTjTMzhOgb4nezjcex5mt2J1HF4zY33LzNxL37kvkNZltG9x7O89ht+DdNceUimTH6JSRs0V
 yX48Tt/Bi8iK8SUlyA7wt9bif6tllj/XIfeO5NizgtyERCYiiHAUYnFErAEhNPkPbpC79B69hzKc
 fBaEuIDKf4y2h9/eeGqxGowHg/0p7BYPXQ5x7LsBg2+CvX0bmQf3ICJbcCbLpDs/Ii0nUBUQlgYh
 kMIhkrTxYpgkV8Su+x0csnHmWhBxq55SxNMMD18gP3aN3t5eTvbnjfhRH5mdventzTqy068Hw//w
 Oe6xTb2nn4tw8kceIgKZh3+d1O4Ok+Qtl1DFeXR5+a5T64+MQECEXYiYnpYNnYiEibF8/n0Gz79h
 7gmO9nLiqRxE3q2Jv3DLy4513g+8HuSeP0R6u9mLnHkNjv0d5K+ajF364xlSuzuQjQ1GdNValm4H
 IJo0EPEIIhJCqRlyl98nd2EYVdSk9u6h/5tb6Tk4alacvLqt+HUDGIhLgRr8Ek3NI1hxUAXof14y
 8E9zqGlzALe3byO1O43d2YxsTEA0iQj7dSBVdFETDrnLH+Bcu15/pu+rn6TvcYXckYNrChVkkQ88
 v64bzA3fkVWvfiNQV/qRKWm2th+2cvrfI5z+T4/hYQ9dUrd3IqJ0Zx/gcK9NT7fCtkeBKRMyqeOE
 tz297ou+Td5Svh4w+gxq4iyyyzLZOK+Ak9/F8Ls2w+9o8mMapQTaa0BE5pDtUVL2PJn7BZk9Artr
 BJgCrwmVV4i2zyPu/fa6L/fuCGAZiPMc6vqL5qjXakYFqENBqxFKK0S8Whlww0eV25EdB2Dnn2xY
 +F0BWATRAbwAEz9Eqzx6dhTKE6srxtsRW7oQySxsPwA8tqnL7aV21/7VYKkZoBlMzxeAJsxINN+x
 4JX2KwH437T/Abq/pinFJupHAAAAAElFTkSuQmCC
