## fschedule 0.1-2

=== debian/changelog ===
fschedule (0.1-2) stable; urgency=low

  Fixed (large) icon.

 -- Ahto Nukki <nux@mpde.ee>  Mon, 11 Jan 2010 14:03:04 +0000
