## fschedule 0.1-3

=== debian/changelog ===
fschedule (0.1-3) stable; urgency=low

  Fixed (large) icon.

 -- Ahto Nukki <nux@mpde.ee>  Mon, 11 Jan 2010 15:48:35 +0000
