=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: fschedule
 Architecture: all
 Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-pygame
-Description: Today movie schedule application for cinemas.
+Description: Show today movie schedule for cinemas:
  Forum Cinemas Estonia, Forum Cinemas Latvia, Forum Cinemas Lithuania, Finnkino Finland.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
