## fschedule 0.1-4

=== debian/changelog ===
fschedule (0.1-4) stable; urgency=low

  Fixed (large) icon.

 -- Ahto Nukki <nux@mpde.ee>  Mon, 11 Jan 2010 23:10:17 +0000
