=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-pygame
 Description: Show today movie schedule for cinemas:
  Forum Cinemas Estonia, Forum Cinemas Latvia, Forum Cinemas Lithuania, Finnkino Finland.
+  Thanx THavoc for his help.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAMJElEQVR4nNWae2xcx3WHv737ml1S
