## fschedule 0.1-5

=== debian/changelog ===
fschedule (0.1-5) stable; urgency=low

  Fixed (large) icon.

 -- Ahto Nukki <nux@mpde.ee>  Tue, 12 Jan 2010 08:49:43 +0000
