## fschedule 0.2-1

=== debian/changelog ===
fschedule (0.2-1) stable; urgency=low

  Fixed (large) icon.

 -- Ahto Nukki <nux@mpde.ee>  Sun, 17 Jan 2010 17:59:04 +0000
