## fschedule 0.2-2

=== debian/changelog ===
fschedule (0.2-2) stable; urgency=low

  Fixed (large) icon.

 -- Ahto Nukki <nux@mpde.ee>  Mon, 18 Jan 2010 14:50:50 +0000
