## fschedule 0.2-3

=== debian/changelog ===
fschedule (0.2-3) stable; urgency=low

  Fixed (large) icon.

 -- Ahto Nukki <nux@mpde.ee>  Mon, 18 Jan 2010 16:50:24 +0000
