## fschedule 0.2-4

=== debian/changelog ===
fschedule (0.2-4) stable; urgency=low

  Fixed (large) icon.

 -- Ahto Nukki <nux@mpde.ee>  Mon, 18 Jan 2010 22:14:59 +0000
