=== debian/control ===
Source: fschedule
Section: user/multimedia
Priority: extra
Maintainer: Ahto Nukki <nux@mpde.ee>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: fschedule
Architecture: all
Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-pygame
Description: Show today movie schedule for cinemas:
 Forum Cinemas Estonia, Forum Cinemas Latvia, Forum Cinemas Lithuania, Finnkino Finland.
  Thanx THavoc for his help.
XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAHZdJREFUeNrMm3mwJVd93z9n6e67vH2bTbNoRoNmkzRaEQgQhQGxmqXA
 EGEhCjsJCRAbiI1DQVwkxq4iBUmKsLlSGApsEAEsidUWSAgJiZHQNhpp9v3pzbz9vbv1es7JH913
 eTMjOVUIKjP1q3O6587t/v1+399+rmguneK5/lhrEU4gpAYpEEiEEDgEQoADhHM4HDiXfx6LVD4g
 lDHJjrg5e11r6eS1zeUTl8b1yYvScG7QZssKGyOFQWmJ9krWD/rrQXnkGa80dsgLhh9RurxHkO1T
 IovJFpEiRQqLIES6JoIEgSVNY1phSiuS1ENBI/So1RrUQo2RwwihyN/0/D+a5/GPVD7K88pZXLtp
 9vRDr505cd/19bmDO5uLh1XSOgs2QkqDpxxag1YOrSxKW5R0KMWYVlzseeIlfmn4vUFlLX5lzQG/
 +oI9Opj4Z6T/I0S2hBPP2zuL5wMBWvkIqTfW5g6/85nDP7v11FO3b6/NPoWzIZ6WBIFH4EsCD7R2
 KGWRwiKlQ0mD51l8bdDaolWuKVcoTElQGrzSavzqzpO6svUbUg9+XbrWQUGEwPxGCPiNBKC0h9Ll
 1cszB/5s/4Nfeu/pAz8YSsN5PM+jXPYp+SClI4wt8zXHzJJjdgkW69CMIM0A4SgFjoGKZWLYsn7C
 smmNYcMqw/iQw9NgHRhTCERrVLAl1OVd3xTe8F8LIY+mSYtWmPwOTUAI/GBAtZYn/+TpB770p8f3
 fnt90pqlXK7QN9SHlI7pRcuBU45Dpx0nzsLMMtSbEKcWY9o+o/OFuUBljpShPsGaMcuOTYbrtme8
 5IqUbRsMng9JkmHTg2Vrj75Xeht/n+DSL8Dwp0E1n43J59UElPKRyr/q5L47P7P33v/28vrsAUqV
 KtWyJk4sBycte/ZbnjwOM0uQpBZnMzwt6atWGBocpL+/jyAI0EqBEBhjSJKERrPJ0tIytXqTODE4
 FJ5WrJtwvOyKjLfcmHDj7pTBAUcSgzWADHB60+Mtc8mHG/HQPY3Q0Qj1b8MEFDqokiWtdz921199
 4cgjX6t6vke1EiCEY99xw4/2WPadgDgB5zJ8LRkaGmTzpk1cvGkTqyYm6Kv24XkaIVY6MgeYLKPZ
 ajE3P8+Jkyc5euwYc/PzhFGGxSfwBS/elfHBt4e89oUpSkEryv2FZcjUzeUfXYw2fKYZKWrL9edX
 AH55iOXZQ5/b8/2PfGD+mYepVPuoBHBi2nL7/YZHDgmiFHApWkm2XnIJV1x2GWtWraJSreCswxiD
 sRacwzl3DvsCIQRSSpRSSCWJo5iZ2Tme2v80Tx04QBhGWJcL4pXXpnz0XSHXbMtohJCmYJ3HcrL9
 trl49631WhjXQvH8CMDz+qvzU499cc8dH7yltXySvv4+BJZ7nzB8737H2UWBlnn837hhA9dceSUb
 N2wAIE1TrLW4dq7Q5rfYW5vnDq4rh44QlJRorVFKMT0zzSOPPc6hI0dIM0OSeawdc/zJ20NueU2E
 FDkarIHFaOs/TTd3vrselWeMHPjNBKB0tTJ9/L6v77nj/W81aY2+vhLN0PLNuw13PyaKF88ol8u8
 6Npr2bV9Ow5IkiRnuqNtV4S2/DpNMiyCal8f/X1VSoHG0wKTWZphxOJSA2MMgZ+bi+dptNYcO36C
 +x98kMWlJZzwyIzgrS9L+dgtTYb7LY0WOAtzzY33nwmvfYvzxueEkM8ugMbiswnA4QV9zJx48Ft7
 bn/fO0xWY6AvYHbR8IU7LY8fFQQemCxlbGyMV954IyPDw0Rx3NV4h/Eu80mSYp1k85ZNXH35Zi5e
 W6YvyJAkCGdwTpBayfR8zENPnGLfwbMIAZ6nEEIQ+AFhFHHvL+/n+MlTaO3RigVXbzV86t802Thh
 qDUV1gimGxt+viRf8RqlVAz2wgJYnj12QeaVV6a5cOyzD93+xx+KGpMM9JWYnLN8/g7L/pOCwM/h
 vWHdOl52w4vx/aDQuu0wnK8WHFjniKKItRdt4HWvuIIdGxU+y5gkpNaMKZd8hFA45xBCoLVGqIB9
 h+f4x58epd7M8L08anhag4CHHnmU/YcOorVHGMG2jY5PvDthy1pHo6XIjOOZ5U231ez2f6Wkcyv9
 ToHwj/35+xHYLjmLUposrr/jsR9/8DPNxYMMDpRZrFv++3cc+08KygFkWcra1at56YtfhBSSKIrI
 sqxLabbiut5osm37dt538zVsHjyLDWexJuGuB07w9e8fZqnWYteWAXJNGaxNsVnMxtUlhvs1jzw1
 Q2YM1hrSLMVax0Vr1xLFMbNzc5QCxZkFwZNHNbsvEVRKkjjReCzvWmj4tZiRB42FzIoVpD76kX9X
 aM12tCek2nbogU9/f/bET4L+/iphbPkf34W9x3LmjTEMDgxwwwuvQwpBFMVkWdphPM3SQgApJsuo
 NRrs3n0ZH3zXTsrJAZIkQipHFIV89Y4jnDobMXm2yVWX9jE2qHA2RWAQGEyWsHbM55mZGkdO1RFY
 jLEYY8iMYfXEOPV6g+VajcCXzCzCwVOSKy+RaKXIjEJki69caA7eY0TlVGYMmaFDUjhDm7AZWgdi
 +siPP3fm4D/0V6sVPG34+586Hj4oKPk5lD3P4+orLkcgaLZaxHGcUxQRxRFxFBPHEXEcU2s0GB4Z
 44/evIUgfBKTRUhipA0peykDFUeaJizWWhw+uUigYqSLUC5EughhI7SI2b7RJ01joih/VhRHRGFI
 EsdctmM7/X19GGMoB7DvBHzlx444ESSpJNCokj3y+Xq9UQ3DmLAVdkgi8tCDAKk94uaZ953e+8VX
 +h4M9Dnueczxk4clJT//mDWGzRs2UC6VabaaOeNJTNQWQpzvozghimNaYcLbX3c5q8snSZMQ6WKk
 C8G2qHgpL7+yjyyLCcOY02eWUETIgnnluntnws53t4UbxxFhGIKDrVs2I6XE4SgH8Isn4K5HLFIK
 kkwzVGpcRnjq463IESW2QxJnaZMQamBy3999Iqk9zUC/x9kFwzfvlhgLUoCxlsGBAdauWV0wn5DE
 SaHxhChOOgKJ45hGM2R0ZIDrt4YkjWkUScFQTiZt8pLLK2xerYjihF8/NUOrWcOXUeczWkRgmzy6
 f5ZWGJMkPc8pntlsNRkeHGR8dBRjbK5PCd9/0DI5mzs+KRVj1fkPRkm4IbGCxEBiQFoTY00MztKa
 3/+hpVN3rqlUfbTK+MZditOzAr9dMjnH6okJTJYRRzFJW+tJkjOdJLlQkqTI7UN2bxtlrLyIsxHS
 tQpqa7XFYDnl5VeVyLKE/cdrfPdnJynpiL4goRrE9JcS7n34ND/bM4ezGXESd74/3xeCCCNWjY+j
 lcLh8BTMLcOdDxisExgrGCibqp9NfrLVjImjkDgK0cIZEAIBY7PHvvVBYWcYGCjx6CG45zHZYd5a
 S7VSYbC/n1YYYq3FWouxDmct1lmsdT1h0JGkhp2bPKRdRLi4U/eBy+3JQZoKXrE74Bs/gqn5lM9/
 5xmOTda54fJ+Sr7kicMhd9y/TK0JvicxBqSQCCmQQiCkRApJlmWUfJ+hwUHmFxZQSuF78Ohhyw07
 LVsvkhgjWTdUu3nfmeanrC4dAYd2NkFIj6h29M3N6X8eLZcVzhluv9+nFUE56CifocFBrGmHoZzh
 XsY7q3O4IsUdrTZxWYwkyzkukqO8q+OwGawfF1y7TXHb3SE4yW0/ned79y6gJCSZwNcST+cOTQoQ
 QhbMi64wpMRZy1B/PwuLSznsBcQp3PdkxiXrPBAwOmD90szirY104hNSWKSzCTirmrP3/3tp5hmo
 Og6eFtz/ZC7BdooulaRSCnLYpSlJmpGmaUFJZ5/fzynLsqJ3FyFclHt14jwKECKL+0rEXHmJyosl
 k6FVO94blDRYm/U8L1+TrNi31yQlSmK0ykvodtLjaXjimOXUjCPwchStG6r9kTHRoMCgwWCTpRvC
 ubt2BwGUfMu9T3jUW4Jqqd2ecvhaIxAkaYoxtkh3uyhw1uWaL8gWJgCusPl8Lzo5eU9WZgVrRi1S
 GNJMIAVts8RZAQKEEIiiYmyTLKrHNhKkFUip8H2ftNUqPgNh7Nh3wrJjoyQzsH48XXN8rvFGw9A3
 pATSxqE3uuigqJZhvi755ZMaT61MGz3PwzpLmqadpCctKMsyMmM6a5ImLC/XUV7A2jVj2KyBIM7J
 xTki2nsXg4vxVEq9lbJUTwiTHAGZNWQmy5OeLN+3M0tTPC/Nsi4SsgxjsjxV7m17KcHeY5YoBa0t
 Q32OVUPhTQiJFi4lrT38Ik9mVCvwi70ex6YUWvcIwDmUkh0Gre1qvLfUzUtbg/arXHPtDt72ut1s
 Gd9HWg9XlqTn9ALSFDav8fjyf7kJFfTxo7se4vafnaAceEUHTnTXQqvW2nxvbY4AmztEZ12Oip6G
 i1YwOWs5Me24eqtDCMeaofBFU8tpSbustt7FB3f7PmgNe57WxClUSyt7gAJRaMH0OLwC9tbmAnDQ
 CjM+86cv5D2/n0HzlyRL0yAUuAxE7gRFjwk4kdfw4/0pb7/+YSgJnnqoRpwKfM8WkaN4h7ZZiO61
 RSCdwAqJtA6n3HmlrxCQpI6nTuQRwTrHxFC0WZ2OLtciW7hKmqmqDvIu7f6TCiUv0BhxjswYjDG5
 zbc9vaMT+qzLpb8mOMDMoWmiSDDcLykFWacq5BwfIFz+gnEC8ydD/EBQa+YRw1rb7pkincB1kMAK
 f+CcQAiHEyJ/D1t8aW/VJwXHpvLw6ynD+FAm+oPW9dolk1dJN08pgKk5yeSMRMlzJAg4a7vw70HA
 CgKUdHzkcyeRRWfn7z8+xM6NdZLEFaHfdbXa8S+w96jjPZ/Oe99RQl532Lw0xoER+QSqaxIOWZhE
 WxBWCBSuaLutfIiUMFdzZBYqpYyqzhjpb12jSZ/Z4cmUkg/TC5KlpkBeAAHGWqzNe3rO5jbfXm27
 4VG84NScIzOOwBdIHYBboABvNxE6JxIkmeDUTD4D0ConB7iOEHKttkdxQghMsfZGBUveZUaslICS
 sNzM5xGrRtIcBQOtLVra6c1ag+/lCIhigafdBQRg8vDnegSwovFR2DSuY0JKgSAFkh6Ge6kXZQqt
 NNaBEm1Zik4YFsVKZx5ZwL9HIK4Y2HRMp/f7JTRDx2JDUikZpHCMDKRjWtr5VULlEJlZyuOk550/
 CLE2h9b5sHdFgudW9HhzHwHOGSDu0Ybodj/PWdsocoJuB0v0GKLoKvZC3R2XO6scAYjzzDgzsNxS
 lAOBdY7BvmxQS5olJwEJy438Jc4dPYqiFrDGdB5u2y/b0TzdaY9r27pb0fbOI4DtavE8QdD5XOf/
 OQrou84ljsL5uc53tFtpVgiss1xofOqsoxlJSoEkM5a+stFakHQcZpw899TVOFdEssKVOddl0bXz
 fNF9cUAIB84UDqzbFheitz1+AWH1msiKW91nn+vp29HKuWdr84KxAb4vkWnuaLUgWfHo55quGWNQ
 RdOho2x3oeSGFUlUzrHrfkZcKCTK3J+cmyb3IuFcq3AOt9IusO7ZOXDOobSH7+UuWWvQzkWF7YDv
 PfdwsTfcdfr87gIv2w54HbyavOnSOxjpaFQ8q+LPN0R3QQHno/p8dc8hAAGUSx5au46wpbUuthas
 hYGKQ4rnRkFbwu48uIgVvsC1a/5ewz2PF/GsUD3fMNwFgqcoqurC4drn0H6RP4wO+whp0RqSVGQy
 MdUZY/IscHzQoVXRIhTinIyLTtjpQrmdlvWmOBcQ+3O+1jm2/iyf4gLMt9+v2IBw3W2RNoueFFpr
 xdpxDWRIAY3Qq+kwKR8PHLsBJoYtpcBhrEDJolPquqGwGyFckdj0sO1Ep9QtRp0roX1BJIvu/xfP
 jnJxoav20q4Pem6KzneJdiFBllkG+gPWrxa4LP/3hbo3J5tx/9Npmg8WxwYNAxWHcwIlFVLKot6W
 3fpbCIQ457rzUNGp42k/G3lh6IuVgjxfv13q5gECJAi5si/QyQSLzpAs2mRSSaTMh6zWWsZHKkwM
 hRiTnziZq5WP60Y88qhWeTupv+JYM2qZXpRUSrLHAXcbI91TYXRaW6LjiXsy/RXOSBX3bJHh9Hp1
 14V0J13uVbY4pyTufrpbqXaR0HvdzeMESea4aFWJ/tICNspT4rla/yO6FvU96smgpURYUVKw9SLH
 rw+6oo5W53h+Vgw9bQH7/G+XAc5BRK49WQhBnmP7bT2fg5QLMt6LLtHpD3R8VY8A6PFb1lqS1PLC
 ywZR+gQomF2U1FrVB2UrqZ6sR6N7k0QQJx5XXuLwNWTG5DP6DskOvFQBMSVkD+TEeWWqbJuA0AWD
 bVLF8STVFQyCHlvqvHx7pfd7O8/NfVXnWim0ys8W6OK9tdKkmaFcKnHTDQOQNFESziyUTyS2+oSO
 0pJbTCd+JYPp643VXLpesnGV49SMob8iECrvstj2QUjXXXM0iJXXhRmITuEuwQWFxm2eBK3wdO2e
 ny5MiS7zPRBGkJe/iG4ZzEp/0PFPxbNlgZ5GM+Lq3Zdy1QsWSBsOpeHomYFfSeW3ZBQlLEYTP6i3
 SkSxphIorrlUEKeWJEvxtIfShUTl+dRBQBsZBRpku2+PBjzA76GgZ9/+N10wILpoEqKraVGgrnDK
 qnOKRKELaiNV67wz7HkemcloRRlvesVqAnkQJMwtwfHpkX/ylEJHqcDYiXvnGiP7hkpLu0Bx1VbH
 9x80NFoRfdUqvvaK/r/NDyQ5iyx6gtLlXWFRlMjCdpEgpcyhLrxuUnRe4i16UGCQ5P3+lbmIRMie
 mN6eC7SF1Z4PdPa54HCwXG8yOjrO61/UwraW8DTsPVaeqcejd5YCi2y0WoRRms2H674YxYJmJFg/
 rnjhNkkYGVphiO/7aK3xtEbr3K60VmitVtiblIWv6PEXSA3CL4RQUBsVPfeF0D1oEiuQJZVcgbqu
 fSu01gUpvOIdPa0JfJ8wilhabvKHb72GbRtOkqZ5t2nvibVf07q0IJDILPPIjKJl135vvlFeNhlk
 RnDjFZpqWbBUa5JmKSXfR3senvY653W8Ygihlc5fptdpFjAVwgNRKihYSW1zEAFCeChVQLsQpOo4
 tK5j83TPuoLx/L18zyMIAoy1zC0uMTy6ive9BWzjCL4Ph0+r7Eztoq8oT+Okh2w06zQay7Ric3aq
 NvHFOHVEiWD9uOSluxRxaplbWEQVUvW8Qsqeh+d5HWTk9xVK6QIhGqVVrmVZ6hFCqXsty517QgYd
 u9YrqKvhfPWKZ3n4Xpe89t738T2P+YVFlush//aWl7Bt7cOkCSQp3Lt3zXcclQOSDIFFJ6ns2GRm
 L/r0fH3uj4f7srE0E7zmWo8Dpx0np0Om5+bYsHYtWWY6vUFrHcqazjzAWocqGqZCWDwtkbrNoF1Z
 QQnX7VlLgZQxWus8C1XnhryVM8Bzw3Gv2Xiex9T0NGdm5rjm6qv52K0R6fIpggAeP+xFx+c3f9z3
 uz0D3QpbPRmfWjzdHP2bknfmM55W9JUFb7rB429/6JidX6KvXGH1qgmSJCkmwxZrVdEtyldT9AyF
