=== debian/rules ===
--- 
+++ 
@@ -48,12 +48,12 @@
 
 #	mkdir -p "$(CURDIR)/debian/fschedule/opt/fSchedule/"
 	cp -a "src/opt/fSchedule/fSchedule.py" "$(CURDIR)/debian/fschedule/opt/fSchedule/fSchedule.py"
-	mkdir -p "$(CURDIR)/debian/fschedule/usr/icons/hicolor/48x48/hildon/"
-	cp -a "src/usr/icons/hicolor/48x48/hildon/fSchedule.png" "$(CURDIR)/debian/fschedule/usr/icons/hicolor/48x48/hildon/fSchedule.png"
+	mkdir -p "$(CURDIR)/debian/fschedule/usr/share/icons/hicolor/scalable/hildon/"
+	cp -a "src/usr/share/icons/hicolor/scalable/hildon/fSchedule.png" "$(CURDIR)/debian/fschedule/usr/share/icons/hicolor/scalable/hildon/fSchedule.png"
+	mkdir -p "$(CURDIR)/debian/fschedule/usr/share/icons/hicolor/48x48/hildon/"
+	cp -a "src/usr/share/icons/hicolor/48x48/hildon/fSchedule.png" "$(CURDIR)/debian/fschedule/usr/share/icons/hicolor/48x48/hildon/fSchedule.png"
 	mkdir -p "$(CURDIR)/debian/fschedule/usr/share/applications/hildon/"
 	cp -a "src/usr/share/applications/hildon/fSchedule.desktop" "$(CURDIR)/debian/fschedule/usr/share/applications/hildon/fSchedule.desktop"
-	mkdir -p "$(CURDIR)/debian/fschedule/usr/icons/hicolor/scalable/hildon/"
-	cp -a "src/usr/icons/hicolor/scalable/hildon/fSchedule.png" "$(CURDIR)/debian/fschedule/usr/icons/hicolor/scalable/hildon/fSchedule.png"
 	mkdir -p "$(CURDIR)/debian/fschedule/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/fSchedule.service" "$(CURDIR)/debian/fschedule/usr/share/dbus-1/services/fSchedule.service"
