## fschedule 0.2-5

=== debian/changelog ===
fschedule (0.2-5) stable; urgency=low

  Fixed (large) icon.

 -- Ahto Nukki <nux@mpde.ee>  Wed, 20 Jan 2010 13:56:17 +0000
