=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
 
 Package: fschedule
 Architecture: all
-Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python2.5-pygame
-Description: Show today movie schedule for cinemas:
+Depends: python2.5, python-osso, python-dbus, python2.5-gtk2
+Description: Show movie schedule for cinemas:
  Forum Cinemas Estonia, Forum Cinemas Latvia, Forum Cinemas Lithuania, Finnkino Finland.
   Thanx THavoc for his help.
 XSBC-Bugtracker: XSBC-Bugtracker: http://bugs.maemo.org
