## fschedule 0.2-6

=== debian/changelog ===
fschedule (0.2-6) stable; urgency=low

  Fixed (large) icon.

 -- Ahto Nukki <nux@mpde.ee>  Wed, 20 Jan 2010 15:20:11 +0000
