=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: fschedule
 Architecture: all
-Depends: python2.5, python-osso, python-dbus, python2.5-gtk2
+Depends: python2.5, python-osso, python-dbus, python2.5-gtk2, python-hildon
 Description: Show movie schedule for cinemas:
  Forum Cinemas Estonia, Forum Cinemas Latvia, Forum Cinemas Lithuania, Finnkino Finland.
   Thanx THavoc for his help.
